* {
	margin: 0;
	padding: 0;
}

body {
	background-image: url(../images/bg.jpeg);
	background-position: fixed;
	background-size: cover;
	margin-top: 40px;
}

h1{
	font-family: Zapf Chancery, cursive;
	color: white;
	width: 800px;
}

.main{
	width: 800px;
	background-color: rgb(0,0,0,0.6);
	margin: auto;
	color: #FFFFFF;
	text-align: center;
	padding: 10px 0px 10px 0px;
	border-radius: 15px 15px 0px 0px;
}


.fill{
	background-color: rgb(0,0,0,0.5);
	width: 800px;
	margin: auto;
	font-family: Arial;
	text-align: center;
}

form{
	padding-top: 35px;
	height: 400px;
	font-family: Zapf Chancery, cursive;
}

h2{
	color: white;
	padding: 5px 0px 10px 0px;
}

input{
	padding: 10px;
	position: relative;
	text-align: center;
	outline: none;
	font-size: 19px;
	color: white;
	border-radius: 5px;
	border: 1px solid #444;
	background: linear-gradient(#333, #222);
}

#base{
	color: #755bea;
}

#height{
	color:  #ff72c0;
}

button{
	display: center;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background: #ecd5dc;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 3px;
	border-radius: 40px;
	padding: 5px;
	font-size: 20px;
	background: linear-gradient(90deg, #755bea, #ff72c0);
	color: white;
	font-family: Zapf Chancery, cursive;
}

#answer{
	font-size: 20px;
	background: linear-gradient( #6600ff, #ff33cc);
	-webkit-text-fill-color:transparent;
	-webkit-background-clip:text;
	transform: skewX(-20deg);
}

.parallelogram{
	top: 100%;
	left: 12%;
	padding-top: 0;
	position: relative;
	transform: translate(-50%, -50%);
	transform: skewX(20deg);
	width: 600px;
	height: 40px;
	background: linear-gradient(#333, #222);
}